baseURL = "https://alexanderselimov.com"
languageCode = "en-us"
title = "Alexander Selimov"
theme = "LucentLink-Hugo"
minVersion = "0.115.0"

[params]
description = "Alexander Selimov's Website"
copyright = "2025 Alexander Selimov"
background_image = "background.jpg"
googleAnalytics = ""                        # your GA ID, if any

[outputs]
home = ["HTML"]
